 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 186px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: -3px;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  margin: -59px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1 .u-text-2 {
    width: 535px;
    margin-top: -53px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    letter-spacing: 0px;
    font-size: 1.25rem;
    width: 230px;
    margin-top: -22px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    letter-spacing: -1px;
    margin-bottom: 29px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 430px;
}

.u-section-2 .u-group-1 {
  width: 750px;
  min-height: 284px;
  height: auto;
  margin: 96px 190px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  line-height: 1.17;
  font-size: 2.25rem;
  margin: 49px 0 0 82px;
}

.u-section-2 .u-image-1 {
  width: 235px;
  height: 235px;
  margin: -324px 895px 89px 190px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    margin-right: 120px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    margin-right: 805px;
    margin-left: 82px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-2 .u-group-1 {
    width: 613px;
    min-height: 246px;
    margin-top: 56px;
    margin-right: 70px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 20px;
    margin-left: 63px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -263px;
    margin-right: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-2 .u-group-1 {
    min-height: 243px;
    margin-top: 54px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 88px;
  }

  .u-section-2 .u-image-1 {
    width: 200px;
    height: 200px;
    margin: -262px 520px 62px 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-2 .u-group-1 {
    min-height: 131px;
    width: 491px;
    margin-top: 30px;
    margin-left: 49px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
    margin-left: 65px;
  }

  .u-section-2 .u-image-1 {
    width: 110px;
    height: 110px;
    margin-top: -168px;
    margin-right: auto;
    margin-bottom: 89px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-2 .u-group-1 {
    min-height: 155px;
    width: 289px;
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-left: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 82px;
    height: 82px;
    margin-top: -180px;
    margin-right: 258px;
    margin-bottom: 60px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 344px;
}

.u-section-3 .u-list-1 {
  width: 1100px;
  margin: 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-3 .u-btn-2 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-3 .u-btn-3 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 10px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
  }

  .u-section-3 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-btn-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-btn-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 55px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    grid-auto-columns: 33.3333%;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    padding: 8px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.875rem;
    padding: 8px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.875rem;
    padding: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 379px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 12px 10px 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 12px 10px 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 12px 10px 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 330px;
    grid-gap: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 11px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 11px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 11px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 544px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 58px 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 344px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  font-weight: 300;
  font-size: 3rem;
  margin: 59px 40px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  line-height: 1.2;
  font-size: 1.5rem;
  margin: 20px 40px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 172px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-image-1 {
  width: 176px;
  height: 89px;
  margin: 21px auto 0;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 172px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-image-2 {
  width: 190px;
  height: 89px;
  margin: 22px auto 0;
}

.u-section-4 .u-layout-cell-4 {
  background-image: none;
  min-height: 172px;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-image-3 {
  width: 196px;
  height: 67px;
  margin: 33px 47px 0;
}

.u-section-4 .u-layout-cell-5 {
  background-image: none;
  min-height: 172px;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px;
}

.u-section-4 .u-image-4 {
  width: 188px;
  height: 88px;
  margin: 22px auto 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 133px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 35px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 133px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 32px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 133px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 133px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 36px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-text-1 {
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 110px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 110px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 18px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 110px;
  }

  .u-section-4 .u-image-3 {
    width: 195px;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 110px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 441px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 130px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 11px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 11px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 281px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 129px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 107px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 128px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-right: 81px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 140px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 6px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 140px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 6px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 17px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 139px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 6px;
  }
}